## haskell-numeric-quest 0.2

=== Makefile ===

html:	Orthogonals.html QuantumVector.html Tensor.html

%.html:	%.lhs
	ln -s $< $@
