## haskell-numeric-quest 0.1.1.2

=== debian/changelog ===
haskell-numeric-quest (0.1.1.2-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Wed, 31 Aug 2011 06:50:45 +0100
