=== debian/control ===
Source: haskell-numeric-quest
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/numeric-quest
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-numeric-quest
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-numeric-quest

Package: libghc-numeric-quest-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Mathematics and Quantum Mechanics
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-numeric-quest-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Mathematics and Quantum Mechanics; profiling data
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-numeric-quest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Mathematics and Quantum Mechanics; documentation
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
