## haskell-numeric-quest 0.2

=== debian/changelog ===
haskell-numeric-quest (0.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:33 +0200

haskell-numeric-quest (0.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:39 +0200

haskell-numeric-quest (0.2-1) unstable; urgency=low

  * New upstream release.
  * Remove patches; applied upstream.
  * Update copyright. See http://dep.debian.net/deps/dep5/.

 -- Iulian Udrea <iulian@physics.org>  Sun, 05 Feb 2012 20:02:08 +0000

haskell-numeric-quest (0.1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Add patches/Eq-constraints.patch: Num does no longer imply Eq or Show. See
    GHC 7.4.1 release notes.
  * Add patches/Show-constraint.patch.

 -- Iulian Udrea <iulian@physics.org>  Sat, 04 Feb 2012 23:58:31 +0000
