## haskell-numeric-quest 0.2.0.1

=== debian/changelog ===
haskell-numeric-quest (0.2.0.1-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 12:15:27 +0100

haskell-numeric-quest (0.2.0.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:32:56 +0100

haskell-numeric-quest (0.2.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:03 +0200

haskell-numeric-quest (0.2.0.1-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:33 +0100
