=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@physics.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                cdbs, 
-               haskell-devscripts (>= 0.8.15), 
+               haskell-devscripts (>= 0.9), 
                ghc, 
                ghc-prof
 Build-Depends-Indep: ghc-doc
